{
  "name": "codingms/schedulermonitor",
  "type": "typo3-cms-extension",
  "description": "Monitors TYPO3 scheduler tasks and sends an email if a task has failed or is running too long.",
  "keywords": [
    "TYPO3",
    "extension",
    "Monitoring",
    "Scheduler"
  ],
  "homepage": "https://www.coding.ms",
  "license": "GPL-2.0-or-later",
  "require": {
    "php": ">=7.4.0",
    "typo3/cms-core": "^11.5 || ^12.4"
  },
  "require-dev": {
    "typo3/cms-core": "^11.0 || ^12.0",
    "typo3/cms-fluid": "^11.0 || ^12.0",
    "phpstan/phpstan": "^1.8"
  },
  "authors": [
    {
      "name": "coding.ms GmbH",
      "role": "Developer",
      "homepage": "https://www.coding.ms"
    }
  ],
  "autoload": {
    "psr-4": {
      "CodingMs\\Schedulermonitor\\": "Classes"
    }
  },
  "support": {
    "issues": "https://gitlab.com/codingms/typo3-public/schedulermonitor/-/issues",
    "source": "https://gitlab.com/codingms/typo3-public/schedulermonitor",
    "docs": "https://www.coding.ms/documentation/typo3-scheduler-monitor"
  },
  "extra": {
    "tags": "Stable, PHP 7.2, PHP 7.3, PHP 7.4, TYPO3 9.5, TYPO3 10.4, TYPO3 11.5, TYPO3 12.4, English, OpenSource, Free, TER",
    "compatibility": {
      "typo3-9.5": "1.0.0-1.3.X",
      "typo3-10.4": "1.0.0-1.3.X",
      "typo3-11.5": "1.3.0-1.4.X",
      "typo3-12.4": "1.3.4-1.4.X"
    },
    "typo3/cms": {
      "extension-key": "schedulermonitor",
      "web-dir": ".Build/web"
    }
  },
  "config": {
    "bin-dir": ".Build/bin",
    "vendor-dir": ".Build/vendor",
    "allow-plugins": {
      "typo3/cms-composer-installers": true,
      "typo3/class-alias-loader": true
    }
  }
}
